Flexible Content Management System


PostNuke Server Compatibility Check - New Release

Contributed by on May 29, 2007 - 03:43 PM

...lead one to believe that the environment was PostNuke-ready when, in fact, it was not. This issue has been corrected. This release also contains a few minor display and text alterations. As a reminder, this version of the PNSCC tests a server to ensure that it is correctly configured to run a PostNuke .7.6.4 website, being that that is the current production version.